:root {
  --darkgreen: #1a5336;
  --green: #008a00;
  --white: #ffffff;
  --black: #000000;
  --lightblack: #1c1c1c;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: "TDGraphik-Medium", sans-serif;
  @media(max-width: 680px) {
    overflow-x: hidden !important;
  }
}

hr.td-divider-green {
  width: 50%;
  height: 2px;
  margin: auto;
  margin-top: 20px;
  border: 0 none;
  background-color: var(--green);
}

.top-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 135px;
  background-color: var(--green);
}

.top-nav-link {
  padding: 10px 0;
  color: var(--white);
}

.nav-link {
  text-decoration: none;
  color: var(--white);
}

.top-nav-dropdown {
  display: flex;
  align-items: center;
  gap: 6px;
}

.top-image-wrapper {
  width: 22px;
  height: 16px;
  cursor: pointer;
}

.right {
  display: flex;
  align-items: center;
  gap: 30px;
}

.bottom-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 0 135px;
  box-shadow: 0 2px 4px hsl(0deg 0% 80% / 50%);
  border-bottom: 1px solid #ccc;
  background-color: var(--white);
  position: sticky;
  z-index: 9999;
  top: 0;
}

.bottom-nav-link:hover {
  color: var(--black);
}
.bottom-nav-items {
  display: flex;
  align-items: center;
}

.bottom-image-wrapper {
  width: 49px;
  height: 43px;
}

.bottom-nav-link {
  display: block;
  padding: 23px 0;
  text-decoration: none;
  color: var(--green);
  font-weight: 600;
}

.verticle-line {
  height: 30px;
  width: 1px;
  background: #d0caca;
}
.cart-wrapper {
  display: flex;
  align-items: center;
  gap: 6px;
}
.shopping-cart-image-wrapper {
  height: 25px;
  width: 25px;
}

.main-content {
  max-width: 82%;
  margin: 30px auto;
}

.main-section {
  margin: 40px 0;
}

.td-icon {
  font-size: 25.6px;
  color: #008a00;
}

.image {
  object-fit: fill;
  height: 100%;
  width: 100%;
}

.main-title {
  font-family: "TDGraphik-Medium", sans-serif;
  text-align: center;
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 2.375rem;
  color: var(--darkgreen);
  padding: 20px 0;
}

.title-1 {
  font-size: 18px;
  font-weight: 700;
  padding-bottom: 12px;
  color: var(--green);
}

.title-1:hover {
  color: var(--black);
}

.title-2 {
  font-family: "TDGraphik-SemiLight";
  font-size: 15px;
  color: var(--lightblack);

  line-height: 20.6px;
  padding: 20px 0 0;
  text-align: left;
}
.title-2 a {
  font-family: "TDGraphik-SemiLight";
  font-size: 15px;
  color: var(--green);
  line-height: 20.6px;
  padding: 10px 0 0;
  text-align: left;
}

.horizontal-line {
  background: #008a00;
  height: 1px;
}

.cmp-separator__horizontal-rule {
  height: 1px;
  background-color: #ccc;
}

.list-wrapper {
  max-width: 70%;
  margin: 0 auto;
}

/* .list-main-title:hover {
  color: var(--black);
} */
.list-main-title {
  color: var(--darkgreen);
  font-size: 23px;
  text-align: center;
  line-height: 38px;
  font-family: "TDGraphik-Medium";
  padding: 60px 0 13px;
}

.list-main-description {
  font-size: 15px;
  line-height: 20.6px;
  color: var(--lightblack);
  font-family: "TDGraphik-SemiLight";
  text-align: center;
  padding-bottom: 15px;
}

.list-items {
  list-style: none;
}

.list-items .list-item {
  margin-top: 0.3125rem;
  margin-bottom: 0.5rem;
  line-height: 1.5334;
}

.list-description {
  font-family: "TDGraphik-SemiLight";
  font-size: 13px;
  line-height: 18.6px;
}

.list-items .list-item::before {
  color: #038203;
  content: "\2022";
  font-size: 15px;
  margin-top: -0.1875rem;
  margin-left: -23px;
  padding-right: 10px;
  vertical-align: middle;
  display: inline-block;
  line-height: 0;
}

.d-m-show {
  display: none;
}

/* overided css */

/* media quories for mobile view */

@media only screen and (max-width: 1023px) {
  .w-sm-full {
    width: 100% !important;
  }
  .mb-sm-10 {
    margin-bottom: 10px;
  }

  .d-m-none {
    display: none;
  }
  .advanced-chart-widget.refinitiv-light {
    min-width: 100%;
  }
  .d-m-show {
    display: block !important;
  }
  .list-wrapper {
    max-width: 100%;
  }

  .fundamentals-table {
    display: none !important;
  }
  .price-table {
    display: none !important;
  }
  .advanced-chart-widget.refinitiv-light .w-advanced-chart-widget {
    height: 400px !important;
  }
  .market-tiles-widget.refinitiv-light {
    height: auto !important;
  }
}
.menu-icon {
  padding-right: 20px !important;
}

.mobile .nav-container {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: white;
  z-index: 99;
  width: 0;
  overflow-x: hidden;
  overflow-y: auto;
}

.mobile .nav-container .reaponsive-menu-item li {
  padding: 0 0 0 27px;
}
.mobile .nav-container .reaponsive-menu-item li:after {
  content: "";
  display: block;
  position: relative;
  width: 100%;
  height: 1px;
  background: #e2e1e4;
  margin-top: -1px;
}
.mobile .nav-container .reaponsive-menu-item li a {
  position: relative;
  display: block;
  height: 100%;
  min-height: 44px;
  width: 100%;
  padding: 12px 25px 10px 0;
  color: var(--lightblack);
  white-space: nowrap;
  transition: 0.1s;
}

.mobile .nav-logo-container {
  padding: 15px 20px 15px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.mobile .nav-container .reaponsive-menu-item li.active {
  background-color: #f5f5f5;
}

.close-icon {
  font-size: 25px;
  font-weight: 400;
  color: var(--lightblack);
}

.mobile-main-header {
  position: fixed;
  z-index: 88;
  background-color: white;
  top: 0;
  left: 0;
  right: 0;
}

.mobile-main-header {
  position: fixed;
  z-index: 88;
  background-color: white;
  top: 0;
  left: 0;
  right: 0;
}
.mobile-nav-block {
  padding: 8px 20px;
}
.mobile-block-one {
  display: flex;
  justify-content: space-between;
}

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.responsive-menu.mobile .nav-item {
  padding-left: 10px;
  padding-right: 10px;
}

.search-icon {
  margin-right: 20px;
}
.cart-icon {
}

.mobile-block-one {
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  padding: 10px 10px 6px 10px;
}

.mobile-block-two {
  width: 100%;
  padding: 10px 10px;
  background: white;
  text-align: center;
  font-size: 0.8rem;
  display: block;
  border-bottom: 1px solid #ccc;
}
.tag {
  font-weight: 400;
  font-family: "TDGraphik-SemiLight", sans-serif;
}

#mobile-nav {
  transition: all 0.3s;
}

.responsive-menu.mobile {
  padding-bottom: 90px;
}

.lang-nav {
  font-weight: 500;
  font-family: "TDGraphik-SemiLight", sans-serif;
}

.nav-menu {
  list-style: none;
  display: flex;
}

.nav-menu .bottom-nav-link {
  padding-right: 20px;
  padding-left: 20px;
}

.menu-button:hover {
}

.menu-list {
  list-style: none;
}
.nested-menu:hover {
  box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 20%);
}

.nested-menu {
  position: relative;
}

.button-after::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 15px;
  background: white;
  border: none;
  z-index: 101;
}
.menu-list {
  top: 100%;
  position: absolute;
  background-color: white;
  box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 20%);
  display: none;
}

.nested-menu:hover .menu-list {
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
}

.nested-menu:hover .menu-list > li {
  padding: 13px;
  width: 350px;
  cursor: pointer;
}
.nested-menu:hover .menu-list li a {
  text-decoration: none;
  color: var(--black);
}
.nested-menu:hover .menu-list > li:hover {
  background: #f3f3f8;
}

.nested-sub-menu {
  list-style: none;
  background: #f3f3f8;
}

.nested-sub-button:hover .nested-sub-menu {
  display: block;
  /* position: relative; */
}

.nested-sub-menu {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  width: 50%;
  padding-top: 13px;
  display: none;
}

.nested-sub-menu > li {
  font-family: "TDGraphik-SemiLight", sans-serif;
  font-size: 14px;
  padding: 10px 15px 10px 15px;
}

.nested-menu-active .nested-sub-menu {
  display: block;
}

.nested-menu-active {
  background: #f3f3f8;
}

.col-3 {
  width: calc(100% / 3);
  padding: 0px 10px;
}
.flex-row {
  display: flex;
  flex-wrap: wrap;

  margin-left: -10px;
  margin-right: -10px;
}

.cta {
  background-color: #f3faf3;
  margin-top: 20px;
  display: flex;
  flex-direction: row;
  padding: 20px 50px;
  align-items: center;
}

.cta-text {
  padding-left: 50px;
}

/* new css */

.shop-gold-section {
  display: flex;
  padding: 105px 0 70px;
  width: 100%;
  position: relative;
  background-color: #f3faf3;
  margin: 70px auto 0px;
}

.shop-gold-section .descrption-section h2 {
  font-family: "TDGraphik-SemiLight", sans-serif;
  font-weight: 300;
  line-height: 1.479;
  font-size: 1.4375rem;
  color: var(--lightblack);
}
.image-sections {
  position: absolute;
  top: 10%;
  left: 10%;
  bottom: 15%;
  display: flex;
  justify-content: flex-end;
  align-items: end;
  z-index: 1;
}

.shop-gold-section .descrption-section {
  margin-left: 50%;
}
.shop-gold-section .descrption-section p {
  color: var(--lightblack);
  font-family: "TDGraphik-Regular";
  margin: 20px 0;
  font-size: 14px !important;
  width: 90%;
  line-height: 20.6px !important;
}

.shop-gold-section .descrption-section a {
  color: var(--green);
  font-family: "TDGraphik-SemiLight";
  text-decoration: none;
  text-align: center;
  font-size: 16px !important;
  width: 80%;
  line-height: 20.6px !important;
}

.description-section-content {
  color: var(--lightblack) !important;
}
.description-section-content h2 {
  font-family: "TDGraphik-Medium" !important;
  font-size: 18px !important;
  font-weight: bolder;
  line-height: 28px !important;
  letter-spacing: 0.5px !important;
}

@media only screen and (max-width: 1023px) {
  .image-sections {
    display: none;
  }
  .shop-gold-section .descrption-section {
    margin-left: 0px;
    padding-left: 30px;
    padding-right: 30px;
  }
  .description-section-content {
    width: 100%;
  }
  .shop-gold-section {
    padding: 30px 0;
  }
  .shop-gold-section .descrption-section p {
    font-size: 15px;
    color: var(--lightblack);
    font-family: "TDGraphik-SemiLight", sans-serif;
    margin-bottom: 20px;
    margin-top: 12px;
    width: 100%;
  }
  .shop-gold-section {
    width: 100%;
    max-width: 100%;

    margin: 0px;
  }
}

ul.no-bullet {
  list-style: none;
}
ul.no-bullet .list-item::before {
  content: none;
}

/* color: #1a5336; */

.gold-spot-points p {
  font-weight: 600;
  color: #1a5336;
  padding-bottom: 10px;
}

.list-description {
  font-family: "TDGraphik-SemiLight", sans-serif;
  font-weight: 300;
}

.strip-table {
  width: 100%;
}

.strip-table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #e0e3eb;
  table-layout: fixed;
}

.strip-table th {
  color: #6e7077;
  background-color: #f7f8fa;
  font-family: Fira Sans, sans-serif;
  font-size: 13px;
  font-weight: 500;
  padding: 8px;

  border-top: 1px solid #e0e3eb;
}

.strip-table tr td {
  color: #131722;
  background-color: #fff;
  font-family: Fira Sans, sans-serif;
  font-size: 13px;
  font-weight: 400;
  padding: 8px;
  text-align: center;
  border-top: 1px solid #e0e3eb;
}

/* chart card css */

.explore-card {
  width: 25%;
  /* margin-left: 15px;
  margin-right: 15px; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  font-family: "TDGraphik-SemiLight", sans-serif;
}

.explore-row {
  justify-content: space-between;
  /* margin: 0px -15px; */
}

.explore-card > div {
  text-align: center;
}
.explore-card img {
  width: 100%;
  height: auto;
  margin: 8px 0px;
}

.explore-card-title {
  font-weight: 600;
  margin: 8px 20px;
  font-family: "TDGraphik-Medium", sans-serif;
}

.explore-card-description {
  margin: 8px 20px;
}

.explore-row .explore-button-wrapper {
  border: 1px solid var(--green);
  border-radius: 5px;
  padding: 8px 10px;
  margin: 8px 20px;
}

.explore-row .explore-button {
  text-decoration: none;
  color: var(--green);
}

/* gold-price css */
.accordian-list .list-item {
  border-bottom: 2px solid #f3f3f8;
}
.accordian-list .list-item:first-child {
  border-top: 2px solid #f3f3f8;
}

.accordian-list .accordian-list-item {
  position: relative;
  padding: 20px 10px;
}

.accordian-list .label {
  position: relative;
  cursor: pointer;
  font-family: "TDGraphik-Medium";
  color: var(--lightblack);
  line-height: 20.6px;
  padding: 0;
  padding-left: 70px;
  /* margin: 0 !im; */
}

.accordian-list .label::before {
  content: "+";
  color: black;
  position: absolute;
  top: 50%;
  left: 0px;
  border: 1px solid #bdbdbd;
  width: 30px;
  height: 30px;
  padding-top: 4px;
  box-sizing: border-box;
  border-radius: 50%;
  text-align: center;
  font-size: 20px !important;
  font-family: "TDGraphik-SemiLight";
  transform: translateY(-50%);
  transition: 0.5s all ease;
  z-index: 1;
  cursor: pointer;
}

.accordian-list .content {
  position: relative;
  height: 0;
  overflow: hidden;
  transition: all 0.3s;
  border: 0;
  padding-left: 70px;
}

.accordian-list .accordian-list-item.active .content {
  height: auto;
  padding-top: 50px;
  padding-bottom: 50px;
}
/* .accordian-list .accordian-list-item.active .label::before {
  color: var(--green);
  border-color: var(--green);
} */

.accordian-list .accordian-list-item.active .label::before {
  content: "-";
  font-size: 30px;
}
.td-accordion-item:first-child,
.td-accordion-item:only-child {
  padding-bottom: 25px !important;
}
.list-main-description.list-wrapper {
  padding-bottom: 15px !important;
}
.d-none {
  display: none;
}
.mb-5 {
  margin-bottom: 50px;
}
